/* JAVASCRIPT STYLES */
.js_hidden { display:none }
.js_invisible { visibility:hidden }
.js_reveal {display: block;}
#js_dim_page, #js_dim_load, #js_dim_error { position:absolute; top:0; left:0; z-index:1; background-image:url(../img/trn_50_b.png); _background-image:url(../img/bak_transparent.gif); _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sky-news/app/img/trn_50_b.png",sizingMethod="scale") }
.js_expand, .js_collapse, .js_more { color:#e60000 !important; font-size:0.857em;/*0.75em;*/ font-weight:bold; background:transparent none no-repeat right 2px; padding-right:12px; text-transform:uppercase }
.js_expand:hover, .js_collapse:hover, .js_more:hover { text-decoration:underline }
.js_expand:focus, .js_collapse:focus { outline:none }
.js_collapse { background-image:url(../img/ico_collapse.gif) }
.js_expand { background-image:url(../img/ico_expand.gif) }
.js_collapsed { display:none }
.js_comments { display:none }
.sIFR-alternate { display:none }


/* JAVASCRIPT MODULES */
.js_vscroll { background:#333 none; cursor:pointer }
	.js_vscroll .saje_scroll_up { width:20px; height:22px; background:transparent url(../img/btn_scroll_up.gif) no-repeat top left }
	.js_vscroll .saje_scroll_up:active { background-image:url(../img/btn_scroll_up_active.gif) }
	.js_vscroll .saje_scroll_down { width:20px; height:22px; background:transparent url(../img/btn_scroll_down.gif) no-repeat bottom left }
	.js_vscroll .saje_scroll_down:active { background-image:url(../img/btn_scroll_down_active.gif) }	
	.js_vscroll .saje_scroll_grab { width:16px; height:20px; border:2px solid #e32522; background:#E32522 url(../img/btn_scroll_grab.gif) no-repeat 0 50% }
	.js_vscroll .saje_scroll_up:focus { outline:none }
	.js_vscroll .saje_scroll_down:focus { outline:none }
	.js_vscroll .saje_scroll_grab:focus { outline:none }

.js_hscroll { background:#c8c8c8 none; cursor:pointer }
	.js_hscroll .saje_scroll_up { width:12px; height:10px; background:transparent url(../img/btn_scroll_left.gif) no-repeat bottom left }
	.js_hscroll .saje_scroll_up:active { background-image:url(../img/btn_scroll_left_active.gif) }
	.js_hscroll .saje_scroll_down { width:12px; height:10px; background:transparent url(../img/btn_scroll_right.gif) no-repeat bottom right }
	.js_hscroll .saje_scroll_down:active { background-image:url(../img/btn_scroll_right_active.gif) }
	.js_hscroll .saje_scroll_grab { width:20px; height:10px; background:#E32522 url(../img/btn_scroll_grab_horizonal.gif) repeat-x bottom left }
	.js_hscroll .saje_scroll_up:focus { outline:none }
	.js_hscroll .saje_scroll_down:focus { outline:none }
	.js_hscroll .saje_scroll_grab:focus { outline:none }

.js_hscrollbig { background:#c8c8c8 none; cursor:pointer }
	.js_hscrollbig .saje_scroll_up { width:17px; height:15px; background:transparent url(../img/btn_scroll_leftbig.gif) no-repeat bottom left }
	.js_hscrollbig .saje_scroll_up:active { background-image:url(../img/btn_scroll_leftbig_active.gif) }
	.js_hscrollbig .saje_scroll_down { width:17px; height:15px; background:transparent url(../img/btn_scroll_rightbig.gif) no-repeat bottom right }
	.js_hscrollbig .saje_scroll_down:active { background-image:url(../img/btn_scroll_rightbig_active.gif) }
	.js_hscrollbig .saje_scroll_grab { width:20px; height:15px; background:#E32522 url(../img/btn_scroll_grab_horizonalbig.gif) repeat-x bottom left }
	.js_hscrollbig .saje_scroll_up:focus { outline:none }
	.js_hscrollbig .saje_scroll_down:focus { outline:none }
	.js_hscrollbig .saje_scroll_grab:focus { outline:none }

.js_dompopup { position:absolute; top:0; left:0; z-index:1000; width:430px; padding:15px; background-color:#fff }
	.js_dompopup .articleToolDetail, .js_dompopup .articleToolHelp { display:block; margin:0 }

#js_dim_load, #js_dim_error { background-image:url(../img/trn_80_w.png);  _background-image:url(../img/bak_transparent.gif); _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sky-news/app/img/trn_50_w.png",sizingMethod="scale") }
	#js_dim_load div.info, #js_dim_error div.info { position:absolute; top:50%; left:50%; margin:-21px 0 0 -65px; padding:5px; color:#fff; background:transparent url(../img/bak_ani_load.png) no-repeat }
		#js_dim_load div.info .image, #js_dim_error div.info .image { height:1%;background:transparent url(../img/ani_load_videos.gif) no-repeat; width:80px; padding:9px 5px 9px 37px; font-size:12px; font-weight:bold; text-align:center; text-transform:uppercase }

#storyTracker .js_loader { background:transparent url(../img/ani_greybg.gif) no-repeat 50% 50% }

/* OVERRIDES FOR JAVASCRIPT FUNCTIONALITY */
ol.strapPollList { list-style:none; padding:0 }
ol.strapPollList.js_paginate li { display:none; list-style:none }
ol.strapPollList.js_paginate li.js_pollquestion { display:block; list-style:none }
.articleToolDetail, .articleToolHelp { display:none; text-align:left }
.articleToolHelp .module_body h4 { border:none; padding:0 }
.featuredNews fieldset.personalised select { width:100% }
.featuredNews #newsYourWayContainer { min-height:100px; _height:100px; background:transparent url(../img/ani_whitebg.gif) no-repeat 50% 50% }
.commentContainer .expandComments { padding:5px 0; border-bottom:1px solid #000 }
.commentContainer .expandComments * { font-size:0.75em }
.commentContainer .expandComments span { color:#999; font-weight:bold; text-transform:uppercase }


#videoAvailableContent { position:relative }
#videoSelectionContent { float:left; width:755px; margin-right:5px }
ul#videoAvailableContentList li { width:188.6px }
ul#videoAvailableContentList.search li { width:251.6px }

#dynamicTicker .module_header #ticker_canvas { display:block }

ul.newsBar { opacity:0; filter:alpha(opacity=0) }

#superBreaking .module_header h1, #superBreaking .module_header p { opacity:0; filter:alpha(opacity=0); *height:1% }

#pictureGallery .module_header a.js_hidden { display:none }

ul.articleToolsRightLinks li a.js_hidden { display:none }